{
    "tlFrontend": {
        "pageTitle": "Die \"Ausgabe\"  :: museum-digital",
        "pageDescription": "museum-digitals vorrangiges Ziel ist die digitale Zug\u00e4nglichmachung von Museumsinformationen - besonders Objektinformationen. Dies geschieht prim\u00e4r mit der \"Ausgabe\".",
        "pageKeywords": "Software, Museen, Museumsobjekte, Museumssoftware, Webportal",
        "frontend_title": "Die \"Ausgabe\"",
        "frontend_introduction": "museum-digital wurde gegr\u00fcndet, um Museumsobjekte im Netz zug\u00e4nglich zu machen. Das geht nicht ohne die entsprechende Software.<\/p> <p>So ist die \"Ausgabe\" die erste Anwendung, die im Rahmen von museum-digital geschrieben wurde. Mit ihr k\u00f6nnen Museen sich und ihre Objekte gemeinsam im Netz darstellen und durchsuchbar machen.<\/p> <p>Um ein umfassendes Bild der Museen und ihrer Objekte zu liefern, wurden seitdem vielf\u00e4ltige zus\u00e4tzliche Informationen anzeigbar gemacht. Einerseits sind dies Informationen zu Sammlungen, Objektgruppen, Ausstellungen und Veranstaltungen, andererseits eine Vielzahl von Optionen, um die Objekte zu verkn\u00fcpfen und zu visualisieren.",
        "technical_title": "Technisches",
        "design_principles_title": "Design",
        "design_principles_text": "Die \"Ausgabe\" von museum-digital ist nach dem Prinzip gestaltet, dass auf jeder Seite nur einige wenige zentrale Elemente im Fokus stehen sollen, sodass ein einfaches Verst\u00e4ndnis der Inhalte erleichtert wird. Viele weitere Optionen bestehen f\u00fcr Power-User - von Visualisierungen bis zu einer in die Webseite eingebauten Kommandozeile. Diese sind allerdings \"versteckt\", etwa in einer Seitenspalte oder durch Tastenkombinationen, um die Benutzbarkeit der Seite f\u00fcr Erstbenutzer nicht einzuschr\u00e4nken.",
        "api_title": "Schnittstellen",
        "api_text": "Zur Ver\u00f6ffentlichung und Verf\u00fcgbarmachung z\u00e4hlt nicht nur das Erm\u00f6glichen der Betrachtung. Auch eigene Ideen mit den Daten umzusetzen geh\u00f6rt dazu. Entsprechend sind alle Informationen, die mit der \"Ausgabe\" von museum-digital ver\u00f6ffentlicht sind auch maschinell \u00fcber eine einfach zu benutzende <abbr title=\"JavaScript Object Notation\">JSON<\/abbr>-Schnittstelle auslesbar.<\/p> <p>Soweit sinnvoll, gibt die \"Ausgabe\" Informationen auch in passenden offenen Standardformaten aus: Objektinformationen k\u00f6nnen im <a href=\"http:\/\/www.lido-schema.org\/\"><abbr title=\"Lightweight Information Describing Objects\">LIDO<\/a>-Format<\/a> abgerufen werden, f\u00fcr Museumsinformationen stehen digitale Visitenkarten (<a href=\"https:\/\/de.wikipedia.org\/wiki\/VCard\">vCard<\/a>) und f\u00fcr Termine Kalender und Kalendereintr\u00e4ge im <a href=\"https:\/\/de.wikipedia.org\/wiki\/ICalendar\">iCalendar-Format<\/a> zur Verf\u00fcgung.",
        "development_title": "Entwicklung",
        "development_text": "Die Ausgabe von museum-digital basiert auf PHP7 und MySQL. F\u00fcr Visualisierungen kommt JavaScript zum Einsatz, auch unter Zuhilfenahme einer Reihe von Bibliotheken, die <a href=\"https:\/\/handbook.museum-digital.info\/?lan=de&q=Weiteres\/Dependencies\">hier<\/a> eingesehen werden k\u00f6nnen. F\u00fcr die Versionierung benutzen wir <a href=\"https:\/\/git-scm.com\/\">git<\/a>.",
        "screenshots": "Screenshots",
        "resources": "Resourcen",
        "in_blog": "Neuigkeiten zur Entwicklung der Ausgabe im Blog",
        "screenshot-startpage": "Startseite des deutschlandweiten Portals von museum-digital",
        "extended_search_alt": "Erweiterte Sucheinstellungen in der Ausgabe von museum-digital",
        "screenshot_extended_search": "Mithilfe der erweiterten Suche, k\u00f6nnen Benutzer exakte Abfragen formulieren.",
        "screenshot_enriched_search_results_alt": "Angereicherte Ergebnisseiten im museum-digital Frontend",
        "screenshot_enriched_search_results": "Such-Ergebnisseiten werden, so m\u00f6glich, mit Informationen aus den <a href='\/about\/terminology'>kontrollierten Vokabularen<\/a> angereichert.",
        "in_handbook": "Handbuchseiten zur Ausgabe",
        "api_link": "Kurze Einf\u00fchrung zur API",
        "screenshot_timeline_alt": "Eine Timeline-Seite bei museum-digital",
        "screenshot_timeline": "Die \"Ausgabe\" von museum-digital bietet eine Zeitleiste, mit der Suchergebnisse nach Zeit sortiert betrachtet werden k\u00f6nnen.",
        "screenshot_oak_alt": "Eine Objekte-auf-Karte-Seite von museum-digital.",
        "screenshot_oak": "Mit der \"Objekte-auf-Karte\"-Funktion k\u00f6nnen Benutzer interessante Objekte auf Basis ihres geographischen Hintergrunds finden.",
        "screenshot_object_page_alt": "Eine Objektseite.",
        "screenshot_object_page": "Eine Objektseite im Frontend von museum-digital.",
        "screenshot_multilinguality_alt": "Mehrsprachigkeit im Frontend von museum-digital.",
        "screenshot_multilinguality": "museum-digital ist mehrsprachig, und so k\u00f6nnen es auch die erfassten Eintr\u00e4ge sein. Die Navigationssprache und Eintragssprache k\u00f6nnen unabh\u00e4ngig voneinander ausgew\u00e4hlt werden.",
        "screenshot_exhibition_tiles_alt": "Ausstellungs\u00fcbersichtsseite in der Ausgabe von museum-digital",
        "screenshot_exhibition_tiles": "Eine Ausstellungs-\u00dcbersichts-Seite im Kachel-Modus.",
        "screenshot_calendar_alt": "Kalender sind Verf\u00fcgbar auf den \u00dcbersichtsseiten f\u00fcr Ausstellungen und Veranstaltungen.",
        "screenshot_calendar": "Kalender sind Verf\u00fcgbar auf den \u00dcbersichtsseiten f\u00fcr Ausstellungen und Veranstaltungen.",
        "screenshot_graph_view_alt": "\"Graphenansicht\"",
        "screenshot_graph_view": "Mit der \"Graphenansicht\" bietet sich Benutzern eine alternative Navigationsoption.",
        "screenshot_command_line_alt": "Tastatursteuerung im Frontend von museum-digital.",
        "screenshot_command_line": "Power-user k\u00f6nnen das Portal mithilfe der eingebauten Tastatursteuerung navigieren.",
        "screenshot_compare_objects_alt": "Objekte vergleichen.",
        "screenshot_compare_objects": "Objekte k\u00f6nnen mit einem anderen - vorher zum Vergleich vorgemerkten - Objekt verglichen werden."
    }
}